View Issue Details

IDProjectCategoryView StatusLast Update
0001689Ham Radio DeluxeBugpublic2019-02-24 15:13
Reporteruser19Assigned ToJOSE 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformAllOSWin 7 EntOS Version
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0001689: Yaesu Rotor not pointing accurately.
DescriptionThis affects Yaesu GS-5400 and 5500 rotors to the best of my knowledge.

Rotor is aligned correctly with the GS0232 controller.

When using terrestrial pointing of the rotor, it is several degrees out. For instance, when the rotor should point to 267 degrees, it stops at 303. When the rotor should be pointing at 36 degrees, it stops at 333.
Steps To ReproduceConsistent
Additional InformationThis view is dependent upon Nort or South Stop selection.

I have found the view normalizes with North Stop, but flip for South Stop.

My Rotor is South Stop. This was correct in earlier versions.
TagsNo tags attached.
ModuleRotator
Sub-Module(select)
Testing Beta Successful

Relationships

child of 0002917 closedWA9PIE "South Stop" implementation has problems and needs to be fixed or removed 

Activities

user19

2014-08-11 14:57

 

Rotor.JPG (194,921 bytes)
Rotor.JPG (194,921 bytes)

WA9PIE

2015-10-01 13:47

administrator   ~0000628

Somewhat related...

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=2861

WA9PIE

2015-10-01 13:49

administrator   ~0000629

and another...

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=1499

JOSE

2019-01-29 20:23

developer   ~0007138

South/North stop have been removed.

WA9PIE

2019-02-21 09:32

administrator   ~0007472

Validated

Issue History

Date Modified Username Field Change
2014-08-11 14:41 user19 New Issue
2014-08-11 14:57 user19 File Added: Rotor.JPG
2014-08-18 14:57 WA9PIE Summary BUG: Yaesu Rotor not pointing accurately. => Bug: Yaesu Rotor not pointing accurately.
2014-08-18 14:58 WA9PIE Project @6@ => @5@
2015-09-17 13:15 WA9PIE Category Rotator => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:43 WA9PIE Fix Build TBD => (select)
2015-09-22 23:43 WA9PIE Summary Bug: Yaesu Rotor not pointing accurately. => Yaesu Rotor not pointing accurately.
2015-10-01 13:47 WA9PIE Note Added: 0000628
2015-10-01 13:49 WA9PIE Note Added: 0000629
2015-10-16 19:48 user19 Additional Information Updated View Revisions
2018-03-04 00:53 WA9PIE Status new => assigned
2018-03-04 00:53 WA9PIE Assigned To => JOSE
2018-03-04 00:54 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2018-10-16 23:01 WA9PIE Relationship added child of 0002917
2019-01-29 20:23 JOSE Status assigned => resolved
2019-01-29 20:23 JOSE Resolution open => fixed
2019-01-29 20:23 JOSE Fixed in Version => 6.5.0.188
2019-01-29 20:23 JOSE Note Added: 0007138
2019-02-21 09:32 WA9PIE Status resolved => closed
2019-02-21 09:32 WA9PIE Testing Not Started => Beta Successful
2019-02-21 09:32 WA9PIE Note Added: 0007472
2019-02-24 14:36 WA9PIE Fixed in Version 6.5.0.188 => 6.5.0.196
2019-02-24 15:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe